Bug 144779 - add support for rhrconsole option
add support for rhrconsole option
Status: CLOSED WONTFIX
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: ispec (Show other bugs)
beta
All Linux
medium Severity medium
: ---
: ---
Assigned To: Will Woods
Richard Li
: FutureFeature
Depends On:
Blocks: 143442
  Show dependency treegraph
 
Reported: 2005-01-11 09:59 EST by Richard Li
Modified: 2007-04-18 13:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 08:18:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Li 2005-01-11 09:59:18 EST
ask user if they want to specify rhrconsole and write it to the ks file
Comment 2 Rob Landry 2006-05-16 08:18:44 EDT
I presum this is in relation to the kickstart generated by ispec; as ispec is
deprecated going forward, I'm going to go ahead and close this.

Note You need to log in before you can comment on or make changes to this bug.